Activity log for bug #711894

Date Who What changed Old value New value Message
2011-02-02 14:36:44 Hizoka bug added bug
2011-04-13 11:18:04 Loïc Minier summary iconic option does not work with compiz xterm -iconic option does not work with compiz
2011-04-13 11:18:08 Loïc Minier affects xterm (Ubuntu) compiz (Ubuntu)
2011-04-13 11:26:56 Sam Spilsbury compiz (Ubuntu): assignee Sam "SmSpillaz" Spilsbury (smspillaz)
2011-04-13 11:26:58 Sam Spilsbury compiz (Ubuntu): milestone ubuntu-11.04-beta-2
2011-04-16 03:03:18 Kate Stewart nominated for series Ubuntu Natty
2011-04-16 03:03:18 Kate Stewart bug task added compiz (Ubuntu Natty)
2011-04-16 03:03:32 Kate Stewart compiz (Ubuntu Natty): milestone ubuntu-11.04-beta-2 ubuntu-11.04
2011-04-16 03:05:20 Kate Stewart compiz (Ubuntu Natty): status New Confirmed
2011-04-16 03:05:31 Kate Stewart compiz (Ubuntu Natty): importance Undecided Medium
2011-04-28 15:05:05 Kate Stewart nominated for series Ubuntu Oneiric
2011-04-28 15:05:05 Kate Stewart bug task added compiz (Ubuntu Oneiric)
2011-04-28 15:05:15 Kate Stewart compiz (Ubuntu Oneiric): milestone ubuntu-11.04
2011-04-28 15:05:22 Kate Stewart compiz (Ubuntu Natty): milestone ubuntu-11.04 natty-updates
2011-07-21 15:54:24 David Barth compiz (Ubuntu Natty): milestone natty-updates
2011-07-21 15:54:27 David Barth compiz (Ubuntu Natty): status Confirmed Won't Fix
2011-07-21 15:54:34 David Barth bug task added unity
2011-07-21 15:54:45 David Barth unity: assignee Sam Spilsbury (smspillaz)
2011-07-21 15:54:48 David Barth unity: milestone 4.6.0
2011-08-01 16:32:35 Didier Roche unity: milestone 4.6.0 4.8.0
2011-08-01 17:45:57 Alex Launi unity: status New Invalid
2011-08-01 17:46:01 Alex Launi unity: status Invalid Confirmed
2011-08-01 17:46:06 Alex Launi unity: importance Undecided Medium
2011-10-04 10:38:16 Sam Spilsbury unity: status Confirmed Fix Released
2011-10-04 10:38:18 Sam Spilsbury compiz (Ubuntu Oneiric): status Confirmed Fix Released
2014-07-25 12:28:03 Marco Trevisan (Treviño) unity (Ubuntu): status New Fix Released
2014-12-03 09:04:20 Rolf Leggewie unity (Ubuntu Natty): status New Won't Fix
2014-12-03 09:45:21 Rolf Leggewie unity (Ubuntu Oneiric): status New Won't Fix